﻿body {
    background: #FFFFFF;
}

#branding {
    background: transparent scroll;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 16px;
}

#header {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 230px;
    background-color: #546302;
}

#picbox {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 230px;
    background-image: url('../Images/DJI_0252-Pano-e1718828430820.jpg');
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: -165px;
    background-attachment: scroll;
    background-size: cover;
}

#logo {
    position: absolute;
    background-color: transparent;
    background-image: url('../Images/Logo_JPG_NOGCC_-removebg-preview.png');
    background-repeat: no-repeat;
    background-position-y: -10px;
    background-attachment: scroll;
    background-size: cover;
    top: 50px;
    left: 15px;
    width: 130px;
    height: 130px;
}

#title1 {
    background: transparent no-repeat scroll;
    position: absolute;
    top: 60px;
    left: 180px;
    text-decoration: none;
    display: block;
    font: bold italic normal normal 35pt Roboto;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 3px 3px #000000;
}
#title2 {
    background: transparent no-repeat scroll;
    position: absolute;
    top: 115px;
    left: 180px;
    text-decoration: none;
    display: block;
    font: bold normal normal 29pt Roboto;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 3px 3px #000000;
}

#seal {
    position: absolute;
    background-color: transparent;
    background-image: url('../Images/Logo-NOGCC.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    top: 50px;
    right: 15px;
    width: 130px;
    height: 130px;
}

#menu {
    background: #546302;
    position: absolute;
    top: 230px;
    left: 0px;
    height: 45px;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    font: normal normal normal 13pt Verdana;
    text-align: center;
    padding: 10px;
}
    #menu a {
        text-decoration: none;
        color: #FFFFFF;
    }
    #menu a:hover {
        background: #FFFFFF;
        text-decoration: none;
        color: #546302;
    }

#links {
    background: #FFFFFF;
    position: absolute;
    top: 275px;
    left: 0px;
    height: 45px;
    text-decoration: none;
    color: #000000;
    display: block;
    font: normal normal normal 13pt Verdana;
    text-align: center;
    padding: 10px;
}
    #links a {
        background: #FFFFFF;
        text-decoration: none;
        color: #000000;
    }
    #links a:hover{
        background: #546302;
        text-decoration: none;
        color: #FFFFFF;
    }

div#main {
    position: absolute;
    top: 330px;
    color: #000000;
    display: block;
    padding: 10px;
}
    #main a {
        color: #808080;
    }

div#content {
    font: normal normal normal 16px Verdana;
}

div#sidebar {
    background: #F5F5F5 none no-repeat scroll;
    font: normal normal normal 13px Verdana;
    text-decoration: none;
}

#address {
    height: 60px;
    font: normal normal normal 9pt Verdana;
    text-align: center;
}

#meetingbar {
    height: 275px;
}

#infobar {
    height: 275px;
}
    #infobar a {
        color: #000000;
    }

#footer {
    height: 40px;
    font: italic normal normal 8pt Verdana;
    text-align: center;
}
    #footer a {
        color: #000000;
    }

